double NS[] = {-1.4275799e-003,
 -1.1012760e-002,
 -1.0298970e-002,
 -8.9733599e-003,
 -9.6871497e-003,
 -1.2236400e-002,
 -1.4479739e-002,
 -1.3052160e-002,
 -1.1216700e-002,
 -8.6674497e-003,
 -8.6674497e-003,
 -1.3358070e-002,
 -1.7946720e-002,
 -1.9782179e-002,
 -1.6519140e-002,
 -1.4683679e-002,
 -1.1012760e-002,
 -8.3615395e-003,
 -4.2827397e-003,
 -6.7300197e-003,
 -1.3358070e-002,
 -1.9374299e-002,
 -1.9986120e-002,
 -6.7300197e-003,
 3.0590999e-003,
 1.4377770e-002,
 -4.9965299e-003,
 -1.3052160e-002,
 -1.4683679e-002,
 -2.0699909e-002,
 -2.6512199e-002,
 -3.3140249e-002,
 -3.1202819e-002,
 -1.7538840e-002,
 -2.0088090e-002,
 -1.6621109e-002,
 -1.6723079e-002,
 -6.8319896e-003,
 2.5492499e-003,
 1.5295499e-002,
 2.4064920e-002,
 2.5696440e-002,
 3.4261917e-002,
 4.7212108e-002,
 5.0169239e-002,
 4.2725430e-002,
 3.6607230e-002,
 2.7633869e-002,
 2.3962949e-002,
 3.4567830e-002,
 4.2011639e-002,
 5.4044098e-002,
 6.5158829e-002,
 7.4642034e-002,
 6.6484435e-002,
 6.1080029e-002,
 4.0787999e-002,
 4.0787999e-002,
 6.4241100e-003,
 -5.2514548e-002,
 -8.0250384e-002,
 -6.1487907e-002,
 -4.9353480e-002,
 -2.5492499e-002,
 -6.0162299e-003,
 1.3663979e-002,
 3.1406758e-002,
 5.0883030e-002,
 7.2398697e-002,
 1.0146015e-001,
 1.2440340e-001,
 1.5601409e-001,
 1.4785649e-001,
 1.1828520e-001,
 9.5341947e-002,
 9.0957234e-002,
 9.4424215e-002,
 8.5552829e-002,
 9.1874965e-002,
 1.0125621e-001,
 1.2338370e-001,
 3.3446158e-002,
 -1.5091559e-001,
 -2.1107789e-001,
 -2.0292029e-001,
 -2.0699909e-001,
 -1.8558539e-001,
 -1.7640809e-001,
 -1.7844749e-001,
 -1.7844749e-001,
 -1.8456569e-001,
 -1.6621109e-001,
 -1.3765950e-001,
 -1.1114730e-001,
 -7.9740534e-002,
 -4.3745130e-002,
 -1.7334900e-003,
 3.6709199e-002,
 8.0046447e-002,
 1.1828520e-001,
 1.6315199e-001,
 1.9986119e-001,
 2.4574769e-001,
 2.7837809e-001,
 3.0998879e-001,
 3.2630399e-001,
 3.4873739e-001,
 2.8755539e-001,
 2.3657039e-001,
 -1.2236400e-001,
 -2.4166889e-001,
 -1.6723079e-001,
 -1.9068389e-001,
 -1.1216700e-001,
 -7.6783410e-002,
 -1.7640809e-002,
 1.1522610e-002,
 5.4350007e-002,
 9.1263147e-002,
 1.2134430e-001,
 1.7946719e-001,
 5.8734716e-002,
 -2.6818109e-001,
 -1.5805349e-001,
 -1.7640809e-001,
 -1.0298970e-001,
 -5.9040630e-002,
 2.4166890e-002,
 -6.8319898e-002,
 -2.0190059e-001,
 -1.6723079e-001,
 -1.7232929e-001,
 -1.5091559e-001,
 -1.2542310e-001,
 -1.0197000e-001,
 -7.6579466e-002,
 -5.3330307e-002,
 -2.7633869e-002,
 -4.4866799e-003,
 1.9170359e-002,
 -9.6871497e-003,
 -4.4153008e-002,
 -8.5450860e-002,
 -9.6973465e-002,
 -7.3010516e-002,
 -6.1080029e-002,
 -3.4057980e-002,
 -1.1012760e-002,
 1.8864449e-002,
 4.2827399e-002,
 6.8625811e-002,
 -9.8910895e-003,
 -3.7932839e-002,
 -4.0787999e-003,
 1.1216700e-003,
 3.5077680e-002,
 5.7613048e-002,
 9.0039510e-002,
 1.1522610e-001,
 1.3867920e-001,
 2.2331429e-002,
 2.4574770e-002,
 6.9645511e-002,
 7.0257329e-002,
 1.3460040e-001,
 1.3765950e-001,
 2.0801879e-001,
 -9.4934065e-002,
 -1.3358070e-001,
 -7.0563234e-002,
 -5.5675617e-002,
 7.3418396e-003,
 6.8829748e-002,
 -1.0910790e-001,
 -1.5193529e-001,
 -1.0910790e-001,
 -1.1828520e-001,
 -7.7701134e-002,
 -5.7001230e-002,
 -2.1923549e-002,
 -1.2848220e-002,
 -6.8727779e-002,
 -3.3038280e-002,
 -3.4363890e-002,
 -1.1114729e-002,
 1.7334900e-003,
 3.0489029e-002,
 4.9761357e-002,
 6.1997757e-002,
 2.2637340e-002,
 -3.2630399e-003,
 -2.4982649e-002,
 7.8516895e-003,
 2.1515670e-002,
 5.7918957e-002,
 8.4227216e-002,
 1.2338370e-001,
 1.5091559e-001,
 1.7742779e-001,
 4.2929367e-002,
 2.9571300e-003,
 2.6410229e-002,
 2.9877208e-002,
 -5.6083498e-003,
 -1.4989589e-002,
 1.4581710e-002,
 2.1005820e-002,
 5.0883030e-002,
 6.5770648e-002,
 9.7585284e-002,
 1.1522610e-001,
 1.4785649e-001,
 1.6621109e-001,
 1.9884149e-001,
 1.8966419e-001,
 2.0190059e-001,
 1.8048689e-001,
 1.2746250e-001,
 -1.2338370e-001,
 -5.5267739e-002,
 -3.9156480e-002,
 -3.1712669e-002,
 -1.1420640e-001,
 -1.6927019e-001,
 -2.5084619e-001,
 -2.0699909e-001,
 -1.8762479e-001,
 -1.3460040e-001,
 -9.7891197e-002,
 -3.3140249e-002,
 1.5703379e-002,
 8.3207516e-002,
 1.3460040e-001,
 1.8558539e-001,
 -5.9142600e-003,
 -1.7232929e-002,
 2.9061449e-002,
 4.5580589e-002,
 1.0023651e-001,
 1.4479739e-001,
 1.8864449e-001,
 2.5084619e-001,
 1.7232929e-001,
 -1.4071860e-001,
 -1.0186803e-001,
 -1.1114730e-001,
 -9.2486784e-002,
 -4.7823930e-002,
 -1.2746250e-001,
 -2.1515669e-001,
 -1.6519139e-001,
 -1.7232929e-001,
 -1.3358070e-001,
 -1.1318670e-001,
 -7.8822810e-002,
 -5.2004698e-002,
 -5.5471680e-002,
 -1.2236400e-001,
 -1.2338370e-001,
 -1.1828520e-001,
 -1.1726550e-001,
 -7.3112484e-002,
 -5.5675617e-002,
 6.5260799e-003,
 -8.1983879e-002,
 -1.6621109e-001,
 -8.7592229e-002,
 -9.7993165e-002,
 -4.0380117e-002,
 -1.4989589e-002,
 3.2528428e-002,
 6.6076561e-002,
 8.9325715e-002,
 4.8129839e-002,
 2.0190059e-002,
 -2.7531900e-003,
 2.9775240e-002,
 4.5376648e-002,
 8.0046447e-002,
 1.0502910e-001,
 1.3765950e-001,
 1.6417169e-001,
 1.8966419e-001,
 1.3052160e-001,
 6.5260798e-002,
 2.0801879e-002,
 3.2018579e-002,
 3.8034808e-002,
 5.0577117e-002,
 2.3962949e-002,
 -8.5654793e-003,
 -1.7130959e-002,
 -1.1522610e-002,
 -2.3351129e-002,
 -2.5288558e-002,
 -1.6009289e-002,
 -7.0359299e-003,
 1.4989589e-002,
 3.8646630e-002,
 5.9040630e-002,
 2.6002349e-002,
 -4.1807698e-003,
 -4.3643158e-002,
 -1.3562010e-002,
 9.6871497e-003,
 2.3453099e-002,
 -1.3154129e-002,
 -5.0984998e-003,
 8.1575997e-003,
 2.1413699e-002,
 3.8748599e-002,
 5.2004698e-002,
 1.6009289e-002,
 -3.2630399e-003,
 -1.1318670e-002,
 5.0984998e-004,
 7.7497196e-003,
 3.5689499e-003,
 -9.6871497e-003,
 -3.6709198e-003,
 -1.6315200e-003,
 3.8748598e-003,
 8.6674497e-003,
 -5.7103197e-003,
 -3.0998879e-002,
 -4.2929367e-002,
 -2.4880679e-002,
 -2.4064920e-002,
 -1.8048690e-002,
 -1.3154129e-002,
 -1.8354599e-003,
 2.0699909e-002,
 -1.1012760e-002,
 -9.2792701e-003,
 -3.4669800e-003,
 -1.0808820e-002,
 -1.1318670e-002,
 -1.0095029e-002,
 -2.0394000e-004,
 7.4438099e-003,
 2.3962949e-002,
 3.6199349e-002,
 7.1888848e-002,
 7.9434629e-002,
 1.8762479e-002,
 -2.6818108e-002,
 -1.2644279e-002,
 -4.2827397e-003,
 1.6213229e-002,
 4.8945600e-003,
 -2.2331429e-002,
 -4.7619989e-002,
 -4.3643158e-002,
 -2.2025520e-002,
 -4.3847100e-003,
 1.6213229e-002,
 3.2630399e-002,
 4.2725430e-002,
 1.2542310e-002,
 -1.6315199e-002,
 -2.0801879e-002,
 -8.3615395e-003,
 -2.1005820e-002,
 -1.3969889e-002,
 -5.6083498e-003,
 5.4044100e-003,
 1.3663979e-002,
 2.7124019e-002,
 2.3657040e-002,
 8.0556298e-003,
 -8.1575998e-004,
 2.0393999e-002,
 4.4356948e-002,
 5.0169239e-002,
 1.9476270e-002,
 9.3812395e-003,
 -2.2433400e-003,
 -2.1413698e-003,
 5.3024396e-003,
 9.4832099e-003,
 2.6002349e-002,
 3.7524958e-002,
 5.3534248e-002,
 5.5165767e-002,
 4.3337248e-002,
 4.0584058e-002,
 5.7001230e-002,
 7.7089316e-002,
 3.7219049e-002,
 4.1909667e-002,
 9.9930598e-003,
 -2.0801879e-002,
 -2.5390529e-002,
 -4.1297849e-002,
 -4.2113608e-002,
 -4.8027867e-002,
 -4.4153008e-002,
 -4.6702258e-002,
 -5.8122896e-003,
 1.8150659e-002,
 -2.1209758e-002,
 -5.0169239e-002,
 -5.4044098e-002,
 -3.6913139e-002,
 -4.1297849e-002,
 -3.1406758e-002,
 -3.2222519e-002,
 -2.7022049e-002,
 -2.7022049e-002,
 -2.7429929e-002,
 -3.5179649e-002,
 -3.1508729e-002,
 -2.2127490e-002,
 -7.9536599e-003,
 8.8713895e-003,
 2.8653569e-002,
 3.1610699e-002,
 3.6505258e-002,
 3.4771767e-002,
 3.6505258e-002,
 2.9265390e-002,
 3.1100849e-002,
 1.1420639e-002,
 2.1821579e-002,
 1.3867920e-002,
 3.9156480e-002,
 -8.7796165e-002,
 -1.3765950e-001,
 -1.3663980e-001,
 -1.3765950e-001,
 -1.2134430e-001,
 -1.0604880e-001,
 -8.4533129e-002,
 -6.6382466e-002,
 -4.5274680e-002,
 -2.6308258e-002,
 -6.1181998e-003,
 -9.2792701e-003,
 -1.8558540e-002,
 -1.4989589e-002,
 8.6674497e-003,
 1.6621109e-002,
 5.0984998e-003,
 2.6920079e-002,
 5.9346539e-002,
 8.8407984e-002,
 1.2236400e-001,
 1.7334899e-001,
 1.1318670e-001,
 -1.1216700e-001,
 -3.7321017e-002,
 -4.5376648e-002,
 -2.4064920e-002,
 -9.7891197e-002,
 -6.6892316e-002,
 -6.0876089e-002,
 -6.8319898e-002,
 -5.6287439e-002,
 -2.7531900e-003,
 3.8544658e-002,
 1.0910790e-001,
 1.7028989e-001,
 9.6565584e-002,
 4.1603758e-002,
 6.8013985e-002,
 1.3460039e-002,
 -9.6871497e-003,
 -5.3024398e-002,
 -8.4329184e-002,
 -1.1726550e-001,
 -1.1726550e-001,
 -8.1881910e-002,
 -3.7626930e-002,
 2.9571300e-003,
 5.5573648e-002,
 1.2032460e-001,
 1.6417169e-001,
 -2.7531899e-002,
 3.4669800e-003,
 -5.7103197e-003,
 2.0393999e-003,
 1.4887620e-002,
 5.4757889e-002,
 8.1372060e-002,
 -2.0903849e-002,
 -6.0162298e-002,
 -1.7232929e-002,
 -1.7844749e-002,
 -2.8551599e-003,
 7.5457798e-003,
 3.8952539e-002,
 5.7816989e-002,
 7.6783410e-002,
 8.1677966e-002,
 6.0366239e-002,
 3.0998879e-002,
 2.3453099e-003,
 6.5260799e-003,
 -4.1399817e-002,
 -4.5988467e-002,
 -8.0556298e-003,
 1.7130959e-002,
 5.7816989e-002,
 9.4832099e-003,
 -5.6083498e-003,
 4.4866799e-003,
 -1.2542310e-002,
 -2.8755540e-002,
 -4.4560889e-002,
 -3.5893440e-002,
 -2.6002349e-002,
 -1.1318670e-002,
 2.0903849e-002,
 5.2922430e-002,
 8.7082379e-002,
 1.1624580e-001,
 7.4744011e-002,
 2.4166890e-002,
 -3.7524958e-002,
 -2.7633869e-002,
 -2.2127490e-002,
 -8.9019810e-002,
 -9.9216810e-002,
 -6.0060329e-002,
 -3.4261917e-002,
 7.8516895e-003,
 2.6410229e-002,
 5.1800757e-002,
 3.6811167e-002,
 8.2595701e-003,
 -5.7103197e-003,
 -2.1311729e-002,
 -3.2324490e-002,
 -2.4268858e-002,
 -3.8340717e-002,
 -5.6083498e-002,
 -7.3622334e-002,
 -8.1881910e-002,
 -5.3330307e-002,
 -3.4669799e-002,
 -1.1216700e-003,
 6.6280498e-003,
 -3.7728899e-003,
 -5.0984998e-004,
 -1.7130959e-002,
 -4.1807699e-002,
 -8.1575997e-003,
 8.0556298e-003,
 3.8136780e-002,
 6.2711548e-002,
 6.7810048e-002,
 2.5900379e-002,
 -5.8122896e-003,
 -4.8333780e-002,
 -3.6301317e-002,
 -2.4778708e-002,
 -4.8945600e-003,
 1.2848220e-002,
 3.8646630e-002,
 2.4574770e-002,
 -2.3147190e-002,
 -4.3643158e-002,
 -6.9237629e-002,
 -6.7402166e-002,
 -6.0162298e-002,
 -5.2310607e-002,
 -4.1603758e-002,
 -3.1508729e-002,
 -2.7124019e-002,
 -5.5165767e-002,
 -6.4037157e-002,
 -9.2588760e-002,
 -1.1318670e-001,
 -8.9835565e-002,
 -7.8516897e-002,
 -5.9346539e-002,
 -4.8231808e-002,
 -3.3956008e-002,
 -2.0292029e-002,
 2.0393999e-003,
 2.1515670e-002,
 4.4051039e-002,
 6.2507607e-002,
 7.8210984e-002,
 9.5138010e-002,
 1.0910790e-001,
 1.1522610e-001,
 1.2134430e-001,
 1.2746250e-001,
 1.3562010e-001,
 1.6213229e-001,
 1.8354599e-001,
 2.0801879e-001,
 1.2644280e-001,
 4.5070739e-002,
 -1.4275800e-002,
 -6.7912016e-002,
 -5.6593348e-002,
 -7.0665211e-002,
 -1.0033848e-001,
 -1.2746250e-001,
 -1.2032460e-001,
 -1.0706850e-001,
 -9.3812397e-002,
 -7.5763710e-002,
 -8.2493729e-002,
 -8.6674497e-002,
 -8.7694197e-002,
 -8.8000110e-002,
 -8.9019810e-002,
 -8.8509960e-002,
 -9.0243447e-002,
 -5.4757889e-002,
 5.3024396e-003,
 2.1923549e-002,
 2.4982649e-002,
 5.9142598e-002,
 3.2018579e-002,
 2.4064920e-002,
 4.9455448e-002,
 6.0060329e-002,
 5.3534248e-002,
 3.6199349e-002,
 2.0088090e-002,
 2.0292029e-002,
 5.0169239e-002,
 3.4975708e-002,
 2.9367358e-002,
 4.4051039e-002,
 2.4370829e-002,
 8.9733599e-003,
 7.8516895e-003,
 -1.5091560e-002,
 -7.8516895e-003,
 -1.9374299e-003,
 7.6477497e-003,
 4.4866799e-003,
 -1.4785649e-002,
 -3.2222519e-002,
 -2.4574770e-002,
 -2.8551599e-003,
 1.8558540e-002,
 4.3439217e-002,
 4.4764830e-002,
 5.2208639e-002,
 4.7518017e-002,
 4.8843630e-002,
 1.9680209e-002,
 2.2637340e-002,
 2.7939779e-002,
 4.0074208e-002,
 5.1392880e-002,
 5.8836689e-002,
 5.9958357e-002,
 8.3819334e-002,
 8.1270084e-002,
 9.6769528e-002,
 3.5179649e-002,
 4.5886498e-003,
 -1.2542310e-002,
 -3.5383590e-002,
 -4.3439217e-002,
 -4.2419517e-002,
 -2.8041749e-002,
 -2.7531899e-002,
 7.5457798e-003,
 4.3643158e-002,
 -2.3555070e-002,
 -3.9462389e-002,
 -8.4635099e-003,
 1.4173829e-002,
 4.5376648e-002,
 2.7531900e-003,
 -7.1073084e-002,
 -8.1168116e-002,
 -2.5594470e-002,
 -1.3765950e-002,
 8.0556298e-003,
 -1.1726550e-002,
 -2.5594470e-002,
 -3.3956008e-002,
 -2.7429929e-002,
 -3.0692969e-002,
 -2.0393999e-002,
 -6.8319896e-003,
 -3.8748598e-003,
 1.0706850e-002,
 3.0183119e-002,
 3.5077680e-002,
 9.7585284e-002,
 9.1569060e-002,
 1.8252629e-002,
 -3.6913139e-002,
 -1.0135818e-001,
 -8.2289784e-002,
 -7.5865679e-002,
 -5.4961830e-002,
 -3.3650099e-002,
 -1.3052160e-002,
 3.1610698e-003,
 1.5091560e-002,
 5.1800757e-002,
 -2.2433400e-003,
 -4.9863330e-002,
 -3.6505258e-002,
 -7.0461266e-002,
 -5.2616517e-002,
 -3.7830867e-002,
 8.9733599e-003,
 6.4445039e-002,
 8.5756765e-002,
 1.3052160e-001,
 1.4173830e-001,
 1.2134430e-001,
 7.6579466e-002,
 2.2943249e-002,
 -8.9733599e-003,
 -2.3147190e-002,
 7.5457798e-003,
 1.8456570e-002,
 5.5471680e-002,
 4.0686030e-002,
 4.5886498e-003,
 -8.3615395e-003,
 -1.8864449e-002,
 -2.0393999e-003,
 6.1182000e-004,
 -1.1930489e-002,
 -2.1413699e-002,
 -3.0896908e-002,
 -5.2208639e-002,
 -7.4132184e-002,
 -5.9040630e-002,
 -2.7124019e-002,
 -1.8150659e-002,
 4.0787999e-003,
 9.9930598e-003,
 1.3969889e-002,
 2.2535370e-002,
 4.4560889e-002,
 9.2792701e-003,
 -5.5879557e-002,
 -5.6593348e-002,
 -2.4778708e-002,
 -8.2595701e-003,
 2.5492499e-002,
 4.1807699e-002,
 1.8558540e-002,
 -2.7531900e-003,
 -2.4778708e-002,
 -1.5295499e-003,
 2.5186590e-002,
 4.9149539e-002,
 7.9842510e-002,
 6.3425339e-002,
 3.3752067e-002,
 -1.4275799e-003,
 -1.9884149e-002,
 -2.5186590e-002,
 -2.1617640e-002,
 -1.1216700e-002,
 5.0984998e-003,
 2.4574770e-002,
 -3.4669800e-003,
 -2.2025520e-002,
 -4.8027867e-002,
 -3.7015108e-002,
 -1.9884149e-002,
 -1.8354599e-003,
 1.7334899e-002,
 -8.1575997e-003,
 5.0984998e-004,
 2.3453099e-002,
 3.8136780e-002,
 6.1283966e-002,
 5.2616517e-002,
 4.4051039e-002,
 3.5077680e-002,
 5.1494848e-002,
 6.6586411e-002,
 6.9645511e-002,
 1.7538840e-002,
 -1.7334899e-002,
 -5.3738189e-002,
 -6.7708079e-002,
 -3.9462389e-002,
 -2.2637340e-002,
 -3.3650098e-003,
 1.2134429e-002,
 -1.3052160e-002,
 -3.5791467e-002,
 -5.2412580e-002,
 -3.4159949e-002,
 -2.2229458e-002,
 -1.2236400e-003,
 1.4479739e-002,
 7.1378998e-003,
 -6.4241100e-003,
 -1.2236400e-002,
 -3.2834340e-002,
 -3.5281617e-002,
 -9.2792701e-003,
 7.4438099e-003,
 3.1508729e-002,
 4.8129839e-002,
 6.1487907e-002,
 5.8734716e-002,
 3.3650099e-002,
 -7.4438099e-003,
 -7.9230684e-002,
 -6.1997757e-002,
 -4.4662858e-002,
 -2.1311729e-002,
 3.1610698e-003,
 3.5689499e-002,
 2.9877208e-002,
 1.2338370e-002,
 3.4465858e-002,
 3.2324490e-002,
 2.5900379e-002,
 2.1005820e-002,
 2.0190059e-002,
 1.7742779e-002,
 2.1413698e-003,
 -1.4683679e-002,
 -3.4975708e-002,
 -3.4567830e-002,
 -1.4785649e-002,
 -2.8551599e-003,
 1.7334899e-002,
 -9.7891200e-003,
 -2.6002349e-002,
 -2.8449629e-002,
 -3.9564358e-002,
 -2.4676740e-002,
 -2.1923549e-002,
 -1.8558540e-002,
 -1.7742779e-002,
 -3.8748598e-003,
 -2.7531900e-003,
 -1.8864449e-002,
 -1.2542310e-002,
 8.8713895e-003,
 3.4975708e-002,
 7.0869148e-002,
 9.2792697e-002,
 8.6980410e-002,
 7.7497197e-002,
 5.2310607e-002,
 1.8966420e-002,
 1.5295499e-003,
 -1.9374299e-002,
 -1.5397470e-002,
 -7.4438099e-003,
 2.1413698e-003,
 1.3154129e-002,
 2.1923549e-002,
 2.4472800e-003,
 -1.2644279e-002,
 -3.3548130e-002,
 -5.2922430e-002,
 -7.2194761e-002,
 -5.9040630e-002,
 -4.7110139e-002,
 -3.1304790e-002,
 -1.4785649e-002,
 -9.1772994e-004,
 -1.8354599e-002,
 -3.2426458e-002,
 -4.7416048e-002,
 -3.9870267e-002,
 -3.5179649e-002,
 -3.2222519e-002,
 -4.4356948e-002,
 -5.0067267e-002,
 -4.8435748e-002,
 -4.2827399e-002,
 -3.6811167e-002,
 -2.8245690e-002,
 -2.6308258e-002,
 -1.4173829e-002,
 -6.9339600e-003,
 5.1698789e-002,
 7.3622334e-002,
 8.9529660e-002,
 7.9740534e-002,
 7.8007047e-002,
 4.4764830e-002,
 8.1575997e-003,
 1.3256099e-003,
 -1.2848220e-002,
 -1.5295499e-003,
 3.0590999e-003,
 1.0604879e-002,
 1.0604879e-002,
 1.9680209e-002,
 2.0903849e-002,
 7.5457798e-003,
 -5.7103197e-003,
 -7.3418396e-003,
 7.1378998e-003,
 1.0808820e-002,
 1.4989589e-002,
 -9.1772994e-004,
 -1.6213229e-002,
 -1.9068390e-002,
 -7.1378996e-004,
 1.5805349e-002,
 1.0706850e-002,
 -1.1726550e-002,
 -3.0794940e-002,
 -3.1508729e-002,
 -9.6871497e-003,
 -5.9142600e-003,
 4.0787999e-004,
 2.0393999e-003,
 5.0984998e-003,
 5.8122896e-003,
 9.8910895e-003,
 1.3663979e-002,
 1.8048690e-002,
 2.2229458e-002,
 2.6614169e-002,
 3.0794940e-002,
 3.5281617e-002,
 3.9360417e-002,
 4.8333780e-002,
 4.0074208e-002,
 2.4268858e-002,
 1.1726550e-002,
 -8.0556298e-003,
 -1.2644279e-002,
 5.5063799e-003,
 2.7531900e-003,
 -2.5492499e-002,
 -5.7715016e-002,
 -6.4241098e-002,
 -6.0264266e-002,
 -4.2113608e-002,
 -6.9339600e-003,
 2.7735840e-002,
 2.8245690e-002,
 -2.1413698e-003,
 -6.1181998e-003,
 -1.1216700e-002,
 -2.2535370e-002,
 -4.2419517e-002,
 -5.2922430e-002,
 -2.2637340e-002,
 3.0590999e-003,
 8.0556298e-003,
 1.4173829e-002,
 1.7436870e-002,
 2.5798408e-002,
 3.2936308e-002,
 3.9870267e-002,
 1.6723079e-002,
 -1.3867920e-002,
 -3.2936308e-002,
 -2.9673269e-002,
 -2.9265390e-002,
 -3.0998879e-002,
 -3.4567830e-002,
 -2.4982649e-002,
 -7.7497196e-003,
 1.2746250e-002,
 3.8340717e-002,
 4.0991939e-002,
 2.4982649e-002,
 1.5907320e-002,
 -4.0787999e-003,
 -1.5601410e-002,
 -2.9469329e-002,
 -3.2222519e-002,
 -1.1318670e-002,
 9.5851793e-003,
 3.4159949e-002,
 5.8734716e-002,
 4.3235280e-002,
 1.4581710e-002,
 -7.1378996e-004,
 -1.3765950e-002,
 -2.7531899e-002,
 -3.4771767e-002,
 -3.6403290e-002,
 -4.0380117e-002,
 -4.0991939e-002,
 -4.9761357e-002,
 -4.8945598e-002,
 -4.1399817e-002,
 -4.1501789e-002,
 -3.5791467e-002,
 -1.9068390e-002,
 -5.8122896e-003,
 4.4866799e-003,
 -1.9374299e-003,
 -7.3418396e-003,
 -1.7232929e-002,
 -1.1726550e-002,
 1.2848220e-002,
 3.6505258e-002,
 6.6688379e-002,
 7.3010516e-002,
 7.7701134e-002,
 7.5355829e-002,
 6.4037157e-002,
 4.9353480e-002,
 2.6920079e-002,
 -4.4866799e-003,
 -2.9367358e-002,
 -3.9156480e-002,
 -5.0169239e-002,
 -4.3643158e-002,
 -4.2419517e-002,
 -2.8143719e-002,
 -5.3024396e-003,
 2.4166890e-002,
 4.3439217e-002,
 6.1589879e-002,
 4.6090439e-002,
 2.8959479e-002,
 1.2848220e-002,
 -5.5063799e-003,
 -2.8041749e-002,
 -4.3133308e-002,
 -1.7844749e-002,
 1.0197000e-004,
 2.5900379e-002,
 4.9047567e-002,
 6.5362766e-002,
 5.6491380e-002,
 4.2113608e-002,
 1.8762479e-002,
 -4.8945600e-003,
 -3.0896908e-002,
 -5.4146067e-002,
 -7.2194761e-002,
 -9.4628160e-002,
 -8.8000110e-002,
 -6.4343066e-002,
 -3.8340717e-002,
 8.8713895e-003,
 3.1508729e-002,
 6.0060329e-002,
 6.2609579e-002,
 3.9258449e-002,
 3.5791467e-002,
 3.1712669e-002,
 2.5084620e-002,
 1.9374299e-003,
 -2.0190059e-002,
 -1.6111260e-002,
 -1.5295499e-003,
 1.0095029e-002,
 2.9163419e-002,
 4.1603758e-002,
 5.7409107e-002,
 5.4146067e-002,
 3.2018579e-002,
 1.6825049e-002,
 -2.4472800e-003,
 -1.9272329e-002,
 -2.8143719e-002,
 -3.7830867e-002,
 -4.5886498e-002,
 -5.4451980e-002,
 -4.9251508e-002,
 -3.8646630e-002,
 -3.0183119e-002,
 -1.9986120e-002,
 -1.8762479e-002,
 -1.6213229e-002,
 -1.2134429e-002,
 -5.4044100e-003,
 2.0394000e-004,
 6.0162299e-003,
 -2.3453099e-003,
 -1.1420639e-002,
 -2.0903849e-002,
 -3.2834340e-002,
 -3.9564358e-002,
 -3.4771767e-002,
 -2.9265390e-002,
 -3.3446158e-002,
 -4.1501789e-002,
 -4.9659389e-002,
 -5.7409107e-002,
 -6.5668679e-002,
 -5.6593348e-002,
 -4.5478617e-002,
 -8.1575998e-004,
 2.5798408e-002,
 4.1909667e-002,
 6.5668679e-002,
 5.9040630e-002,
 4.8333780e-002,
 3.9156480e-002,
 3.9258449e-002,
 3.4669799e-002,
 3.6403290e-002,
 8.1575998e-004,
 -2.5900379e-002,
 -4.6906198e-002,
 -4.8027867e-002,
 -2.2637340e-002,
 -6.6280498e-003,
 1.6723079e-002,
 3.6199349e-002,
 5.1392880e-002,
 3.7830867e-002,
 2.8551599e-002,
 1.6111260e-002,
 4.1807698e-003,
 -2.7531900e-003,
 2.1413698e-003,
 4.4866799e-003,
 1.0095029e-002,
 1.3765950e-002,
 9.5851793e-003,
 5.9142600e-003,
 2.2433400e-003,
 -3.1610698e-003,
 -3.1610698e-003,
 4.0787999e-004,
 -2.5492499e-003,
 -1.2644279e-002,
 -2.3962949e-002,
 -4.1399817e-002,
 -5.4044098e-002,
 -7.1480966e-002,
 -3.2936308e-002,
 -5.3024396e-003,
 9.5851793e-003,
 3.3446158e-002,
 4.8741658e-002,
 5.1902730e-002,
 3.6505258e-002,
 3.4873740e-002,
 3.1202819e-002,
 2.9061449e-002,
 2.6818108e-002,
 1.7130959e-002,
 -5.0984998e-004,
 -2.1617640e-002,
 -3.7219049e-002,
 -3.1610699e-002,
 -3.0285090e-002,
 -2.8551599e-002,
 -2.4166890e-002,
 -2.7124019e-002,
 -3.1406758e-002,
 -3.7321017e-002,
 -3.6403290e-002,
 -3.1406758e-002,
 -1.9680209e-002,
 1.9374299e-003,
 1.9986120e-002,
 1.6315199e-002,
 1.3154129e-002,
 1.4275800e-002,
 1.1216700e-002,
 1.1012760e-002,
 9.3812395e-003,
 9.0753293e-003,
 1.9374299e-003,
 -1.3358070e-002,
 -2.5186590e-002,
 -4.4458917e-002,
 -4.4051039e-002,
 -3.0590999e-002,
 -1.9578240e-002,
 -4.8945600e-003,
 9.8910895e-003,
 1.7130959e-002,
 1.5091560e-002,
 1.7640809e-002,
 7.9536599e-003,
 -5.9142600e-003,
 -2.1923549e-002,
 -2.3860979e-002,
 6.1181998e-003,
 2.6716140e-002,
 2.7429929e-002,
 8.5654793e-003,
 -4.1807698e-003,
 -2.3147190e-002,
 -7.7497196e-003,
 3.1610698e-003,
 1.8558540e-002,
 3.1610699e-002,
 4.8843630e-002,
 4.6804230e-002,
 1.6927020e-002,
 -5.9142600e-003,
 -4.0380117e-002,
 -4.5274680e-002,
 -2.4574770e-002,
 -1.0298970e-002,
 2.2127490e-002,
 2.6614169e-002,
 1.2338370e-002,
 8.1575998e-004,
 -1.7130959e-002,
 -3.8952539e-002,
 -5.7715016e-002,
 -7.9638566e-002,
 -6.3119429e-002,
 -2.6104319e-002,
 4.4866799e-003,
 4.6498317e-002,
 7.9842510e-002,
 1.1216700e-001,
 9.7177410e-002,
 4.9863330e-002,
 1.2440339e-002,
 -3.9462389e-002,
 -8.6266615e-002,
 -1.2542310e-001,
 -8.8102079e-002,
 -6.2813516e-002,
 -2.3249158e-002,
 1.5295499e-002,
 4.8639689e-002,
 3.2936308e-002,
 2.5288558e-002,
 9.6871497e-003,
 2.3147190e-002,
 3.4465858e-002,
 5.1494848e-002,
 6.0570179e-002,
 5.2922430e-002,
 5.6287439e-002,
 6.0672148e-002,
 6.2915489e-002,
 6.0468207e-002,
 4.7518017e-002,
 1.6111260e-002,
 -7.8516895e-003,
 -2.3453099e-002,
 -3.0896908e-002,
 -3.3548130e-002,
 -3.7117080e-002,
 -4.9965298e-002,
 -6.7300198e-002,
 -7.3724311e-002,
 -7.9944479e-002,
 -8.6266615e-002,
 -5.7715016e-002,
 -2.1311729e-002,
 1.3052160e-002,
 3.8850567e-002,
 4.9761357e-002,
 3.7015108e-002,
 2.5492499e-002,
 1.6111260e-002,
 3.8442689e-002,
 6.0570179e-002,
 6.4241098e-002,
 3.7728899e-002,
 2.2127490e-002,
 4.0787999e-003,
 2.3453099e-003,
 -6.3221396e-003,
 -2.9163419e-002,
 -3.8748599e-002,
 -4.6600289e-002,
 -5.1494848e-002,
 -7.9230684e-002,
 -6.4037157e-002,
 -1.9272329e-002,
 1.9272329e-002,
 5.1902730e-002,
 7.5865679e-002,
 7.6375529e-002,
 5.7307139e-002,
 4.6396348e-002,
 5.3534248e-002,
 6.4750948e-002,
 7.4540066e-002,
 8.6776465e-002,
 9.4526184e-002,
 9.9420747e-002,
 9.4730128e-002,
 8.3003579e-002,
 2.6920079e-002,
 -2.9469329e-002,
 -9.1874965e-002,
 -1.3867920e-001,
 -8.7592229e-002,
 -4.7721958e-002,
 8.2595701e-003,
 6.0570179e-002,
 8.3921310e-002,
 5.6695316e-002,
 3.0692969e-002,
 -1.1216700e-003,
 -3.8748599e-002,
 -3.5383590e-002,
 -2.0393999e-003,
 1.8354599e-002,
 6.4547007e-002,
 1.0298970e-001,
 1.1420640e-001,
 1.1318670e-001,
 9.5851797e-002,
 8.2085847e-002,
 6.1997757e-002,
 5.1800757e-002,
 2.1005820e-002,
 -2.0495970e-002,
 -5.8326839e-002,
 -1.0400940e-001,
 -1.3562010e-001,
 -1.2542310e-001,
 -1.2338370e-001,
 -1.0298970e-001,
 -7.7701134e-002,
 -5.5879557e-002,
 -4.9863330e-002,
 -4.1297849e-002,
 -2.9673269e-002,
 -1.7946720e-002,
 -1.4377770e-002,
 -9.9930598e-003,
 -5.0984998e-003,
 1.9374299e-003,
 8.1575997e-003,
 3.5689499e-003,
 -2.9571300e-003,
 -6.2201697e-003,
 -3.4669800e-003,
 -1.3256099e-003,
 7.7497196e-003,
 2.0903849e-002,
 3.3344190e-002,
 4.5886498e-002,
 5.8836689e-002,
 5.7307139e-002,
 4.7314080e-002,
 3.0590999e-002,
 1.0910789e-002,
 -4.0787999e-004,
 -3.3650098e-003,
 -7.0359299e-003,
 -1.0298970e-002,
 -2.0495970e-002,
 -1.9170359e-002,
 2.5492499e-003,
 1.3663979e-002,
 2.4778708e-002,
 2.7124019e-002,
 2.7022049e-002,
 1.5805349e-002,
 -1.9374299e-003,
 -9.6871497e-003,
 -2.2025520e-002,
 -1.7028990e-002,
 -1.2236400e-002,
 -6.5260799e-003,
 -1.3154129e-002,
 -1.6621109e-002,
 -1.9680209e-002,
 -2.4676740e-002,
 -2.4064920e-002,
 -1.7844749e-002,
 -1.2644279e-002,
 -1.8864449e-002,
 -2.7022049e-002,
 -3.2936308e-002,
 -3.4261917e-002,
 -4.6294380e-002,
 -4.3847098e-002,
 -3.4057980e-002,
 -2.1719608e-002,
 -7.0359299e-003,
 3.0590999e-003,
 3.0591000e-004,
 -9.4832099e-003,
 -9.0753293e-003,
 -1.5295499e-002,
 -1.6723079e-002,
 -2.4268858e-002,
 -3.2936308e-002,
 -4.2929367e-002,
 -4.6600289e-002,
 -4.0482089e-002,
 -3.5587530e-002,
 -2.6308258e-002,
 -1.7538840e-002,
 -2.0393999e-003,
 1.5907320e-002,
 2.8959479e-002,
 3.6913139e-002,
 3.6097380e-002,
 2.7429929e-002,
 1.0298970e-002,
 -4.5886498e-003,
 -1.2746250e-002,
 -2.4982649e-002,
 -2.3351129e-002,
 -1.2848220e-002,
 -6.9339600e-003,
 1.8354599e-003,
 9.4832099e-003,
 2.0393999e-002,
 2.9163419e-002,
 3.7219049e-002,
 3.1712669e-002,
 1.8456570e-002,
 2.4472800e-003,
 -1.5907320e-002,
 -3.2528428e-002,
 -2.2331429e-002,
 -1.2032460e-002,
 1.5295499e-003,
 1.5601410e-002,
 3.0387058e-002,
 2.4778708e-002,
 1.3867920e-002,
 1.0400939e-002,
 2.4472800e-003,
 -1.0197000e-003,
 -2.3453099e-003,
 -3.6709198e-003,
 -4.8945600e-003,
 -9.0753293e-003,
 -1.5805349e-002,
 -1.5091560e-002,
 -7.7497196e-003,
 0.0000000e+000,
 -2.0393999e-003,
 -1.5091560e-002,
 -2.2943249e-002,
 -3.8136780e-002,
 -3.7219049e-002,
 -2.5594470e-002,
 -1.6723079e-002,
 -1.4275799e-003,
 1.5601410e-002,
 3.0794940e-002,
 4.0074208e-002,
 4.1399817e-002,
 3.9258449e-002,
 3.3548130e-002,
 1.8660509e-002,
 1.2746250e-002,
 7.1378998e-003,
 -1.0197000e-004,
 -6.9339600e-003,
 -1.3256100e-002,
 -1.3052160e-002,
 -1.1726550e-002,
 -1.0400939e-002,
 -8.5654793e-003,
 -1.4377770e-002,
 -2.0903849e-002,
 -2.7429929e-002,
 -3.5689499e-002,
 -3.6607230e-002,
 -3.0285090e-002,
 -2.3147190e-002,
 1.8354599e-003,
 1.0095029e-002,
 2.0699909e-002,
 2.6104319e-002,
 2.0292029e-002,
 1.6315199e-002,
 1.0910789e-002,
 1.5907320e-002,
 2.0190059e-002,
 2.4676740e-002,
 1.4377770e-002,
 5.6083498e-003,
 -6.7300197e-003,
 -9.8910895e-003,
 -2.6512198e-003,
 1.6315200e-003,
 1.0197000e-002,
 9.5851793e-003,
 3.9768300e-003,
 0.0000000e+000,
 -6.7300197e-003,
 -1.0095029e-002,
 -1.1114729e-002,
 -1.1726550e-002,
 -1.3358070e-002,
 -1.7130959e-002,
 -2.0292029e-002,
 -1.0604879e-002,
 -1.0197000e-003,
 5.6083498e-003,
 1.3154129e-002,
 2.0393999e-002,
 2.0292029e-002,
 1.7232929e-002,
 1.4581710e-002,
 1.1114729e-002,
 1.3052160e-002,
 1.5499439e-002,
 1.3969889e-002,
 1.1930489e-002,
 9.8910895e-003,
 6.1181998e-003,
 -2.8551599e-003,
 -5.0984998e-003,
 -8.5654793e-003,
 -1.8150659e-002,
 -3.2732367e-002,
 -4.2827399e-002,
 -5.2820457e-002,
 -4.8129839e-002,
 -4.0176180e-002,
 -2.9571299e-002,
 -1.1216700e-002,
 5.0984998e-003,
 1.3460039e-002,
 1.6009289e-002,
 1.8048690e-002,
 1.9884149e-002,
 2.6002349e-002,
 3.3752067e-002,
 3.3446158e-002,
 2.5696440e-002,
 1.7640809e-002,
 4.5886498e-003,
 -8.6674497e-003,
 -1.9374299e-002,
 -2.3351129e-002,
 -3.0998879e-002,
 -2.8245690e-002,
 -2.3147190e-002,
 -1.7742779e-002,
 -1.2338370e-002,
 -1.2848220e-002,
 -1.3154129e-002,
 -8.1575997e-003,
 -2.6512198e-003,
 3.9768300e-003,
 6.6280498e-003,
 5.6083498e-003,
 5.0984998e-003,
 6.5260799e-003,
 1.2848220e-002,
 1.8252629e-002,
 2.4778708e-002,
 3.1304790e-002,
 3.0387058e-002,
 2.5594470e-002,
 2.2025520e-002,
 1.6621109e-002,
 1.9578240e-002,
 2.3860979e-002,
 2.8755540e-002,
 3.0692969e-002,
 1.9986120e-002,
 1.0808820e-002,
 -3.9768300e-003,
 -1.6621109e-002,
 -3.2834340e-002,
 -3.4159949e-002,
 -2.2331429e-002,
 -1.5091560e-002,
 -1.0197000e-003,
 1.1216700e-003,
 -5.4044100e-003,
 -1.0298970e-002,
 -1.2848220e-002,
 -1.4581710e-002,
 -1.3154129e-002,
 -1.0604879e-002,
 -7.2398697e-003,
 -1.8354599e-003,
 3.3650098e-003,
 8.6674497e-003,
 1.6111260e-002,
 2.4370829e-002,
 3.2528428e-002,
 3.4771767e-002,
 3.2426458e-002,
 2.1719608e-002,
 7.4438099e-003,
 9.1772994e-004,
 -1.5295499e-003,
 -4.7925896e-003,
 -7.6477497e-003,
 -1.2338370e-002,
 -1.5907320e-002,
 -1.1828520e-002,
 -5.7103197e-003,
 -6.1182000e-004,
 -3.0591000e-004,
 -3.0591000e-004,
 1.4275799e-003,
 4.6906197e-003,
 7.3418396e-003,
 8.7694201e-003,
 9.9930598e-003,
 1.2644279e-002,
 1.4989589e-002,
 1.7538840e-002,
 2.0393999e-002,
 2.6104319e-002,
 3.2324490e-002,
 2.9265390e-002,
 2.3555070e-002,
 1.0706850e-002,
 -1.0197000e-004,
 -1.1216700e-003,
 -3.6709198e-003,
 -5.4044100e-003,
 -8.4635099e-003,
 -5.3024396e-003,
 -7.1378996e-004,
 3.7728899e-003,
 9.7891200e-003,
 1.5805349e-002,
 2.0903849e-002,
 1.4581710e-002,
 7.4438099e-003,
 2.1413698e-003,
 -2.2433400e-003,
 -7.1378998e-003,
 -1.0197000e-002,
 -7.6477497e-003,
 -5.5063799e-003,
 -2.9571300e-003,
 -1.5295499e-003,
 0.0000000e+000,
 -1.0197000e-004,
 -6.1182000e-004,
 -1.1216700e-003,
 -1.0197000e-003,
 -3.0591000e-004,
 1.0197000e-004,
 1.6315200e-003,
 5.4044100e-003,
 8.7694201e-003,
 1.2848220e-002,
 1.5703379e-002,
 1.3358070e-002,
 1.0400939e-002,
 5.7103197e-003,
 6.1182000e-004,
 -4.0787999e-003,
 -9.9930598e-003,
 -9.7891200e-003,
 -4.6906197e-003,
 -7.1378996e-004,
 3.1610698e-003,
 4.5886498e-003,
 6.9339600e-003,
 5.3024396e-003,
 4.5886498e-003,
 1.8354599e-003,
 -2.0394000e-004,
 -2.9571300e-003,
 -2.8551599e-003,
 -1.7334900e-003,
 -6.1182000e-004,
 -5.0984998e-004,
 -1.7334900e-003,
 -2.2433400e-003,
 -3.6709198e-003,
 -3.2630399e-003,
 -7.1378996e-004,
 1.4275799e-003,
 4.1807698e-003,
 6.6280498e-003,
 6.4241100e-003,
 5.3024396e-003,
 6.1182000e-004,
 -4.5886498e-003,
 -7.7497196e-003,
 -6.5260799e-003,
 -6.6280498e-003,
 -1.0910789e-002,
 -1.6417170e-002,
 -1.7742779e-002,
 -1.1930489e-002,
 -7.1378998e-003,
 -3.6709198e-003,
 -2.5492499e-003,
 -2.0394000e-004,
 4.0787999e-004,
 3.6709198e-003,
 8.3615395e-003,
 1.1726550e-002,
 7.1378998e-003,
 3.8748598e-003,
 -1.0197000e-003,
 -2.5492499e-003,
 -3.4669800e-003,
 -4.1807698e-003,
 -4.5886498e-003,
 -6.6280498e-003,
 -1.2236400e-002,
 -1.1930489e-002,
 -1.1012760e-002,
 -9.9930598e-003,
 -8.2595701e-003,
 -7.7497196e-003,
 -1.1216700e-002,
 -1.4071860e-002,
 -1.6927020e-002,
 -1.4683679e-002,
 -1.3256100e-002,
 -1.1318670e-002,
 -1.1012760e-002,
 -9.9930598e-003,
 -9.9930598e-003,
 -6.4241100e-003,
 -2.0394000e-004,
 5.5063799e-003,
 1.1216700e-002,
 1.5499439e-002,
 2.0088090e-002,
 1.7334899e-002,
 1.4275800e-002,
 1.0502910e-002,
 6.5260799e-003,
 1.0197000e-003,
 -6.8319896e-003,
 -1.0706850e-002,
 -1.2440339e-002,
 -1.4071860e-002,
 -1.6927020e-002,
 -2.1923549e-002,
 -2.7429929e-002,
 -2.7939779e-002,
 -2.2127490e-002,
 -1.8150659e-002,
 -1.1828520e-002,
 -6.2201697e-003,
 0.0000000e+000,
 5.5063799e-003,
 1.0095029e-002,
 1.4683679e-002,
 1.9068390e-002,
 2.3657040e-002,
 2.6716140e-002,
 2.6002349e-002,
 2.3147190e-002,
 1.7436870e-002,
 1.2950189e-002,
 5.5063799e-003,
 -4.7925896e-003,
 -1.5193529e-002,
 -2.1413699e-002,
 -2.5900379e-002,
 -2.5696440e-002,
 -2.4982649e-002,
 -2.3045220e-002,
 -1.8252629e-002,
 -1.3867920e-002,
 -8.3615395e-003,
 -1.4275799e-003,
 4.4866799e-003,
 9.0753293e-003,
 9.8910895e-003,
 1.0197000e-002,
 1.0197000e-002,
 1.0604879e-002,
 1.3867920e-002,
 1.2338370e-002,
 1.0197000e-002,
 7.3418396e-003,
 1.9374299e-003,
 -2.8551599e-003,
 -8.4635099e-003,
 -1.3358070e-002,
 -1.9374299e-002,
 -1.9782179e-002,
 -1.4173829e-002,
 -1.0197000e-002,
 -4.4866799e-003,
 -4.4866799e-003,
 -4.0787999e-003,
 -4.5886498e-003,
 -4.9965299e-003,
 -3.9768300e-003,
 -2.1413698e-003,
 -2.2433400e-003,
 -1.6315200e-003,
 -1.6315200e-003,
 -1.2236400e-003,
 -1.2236400e-003,
 2.8551599e-003,
 6.9339600e-003,
 1.1726550e-002,
 9.7891200e-003,
 5.7103197e-003,
 1.7334900e-003,
 -3.1610698e-003,
 -7.9536599e-003,
 -9.3812395e-003,
 -9.3812395e-003,
 -9.6871497e-003,
 -9.3812395e-003,
 -8.7694201e-003,
 -5.3024396e-003,
 -2.2433400e-003,
 1.4275799e-003,
 3.8748598e-003,
 3.4669800e-003,
 3.4669800e-003,
 2.9571300e-003,
 4.0787999e-003,
 5.5063799e-003,
 6.8319896e-003,
 8.6674497e-003,
 8.8713895e-003,
 7.8516895e-003,
 7.1378998e-003,
 6.2201697e-003,
 7.6477497e-003,
 8.8713895e-003,
 1.0400939e-002,
 1.1318670e-002,
 9.1772997e-003,
 7.6477497e-003,
 5.4044100e-003,
 6.3221396e-003,
 8.0556298e-003,
 9.8910895e-003,
 1.2032460e-002,
 1.3765950e-002,
 1.0706850e-002,
 7.8516895e-003,
 4.4866799e-003,
 1.2236400e-003,
 -2.1413698e-003,
 -4.2827397e-003,
 -6.9339600e-003,
 -8.8713895e-003,
 -1.2236400e-002,
 -1.6213229e-002,
 -2.0190059e-002,
 -2.3759008e-002,
 -2.6308258e-002,
 -2.7531899e-002,
 -2.8347658e-002,
 -2.9265390e-002,
 -2.8347658e-002,
 -2.7531899e-002,
 -2.6308258e-002,
 -2.5594470e-002,
 -2.2331429e-002,
 -1.7640809e-002,
 -1.3154129e-002,
 -1.1114729e-002,
 -1.0706850e-002,
 -9.6871497e-003,
 -9.2792701e-003,
 -7.3418396e-003,
 -6.0162299e-003,
 -4.0787999e-003,
 -2.3453099e-003,
 1.8354599e-003,
 3.5689499e-003,
 4.2827397e-003,
 4.8945600e-003,
 4.3847100e-003,
 4.3847100e-003,
 3.8748598e-003,
 3.6709198e-003,
 3.2630399e-003,
 4.7925896e-003,
 6.4241100e-003,
 8.6674497e-003,
 1.1216700e-002,
 1.3663979e-002,
 1.6315199e-002,
 1.8456570e-002,
 1.7640809e-002,
 1.7130959e-002,
 1.6213229e-002,
 1.4989589e-002,
 1.1012760e-002,
 6.9339600e-003,
 3.2630399e-003,
 9.1772994e-004,
 1.9374299e-003,
 2.8551599e-003,
 4.0787999e-003,
 5.5063799e-003,
 7.0359299e-003,
 9.6871497e-003,
 1.1930489e-002,
 1.4581710e-002,
 1.4581710e-002,
 1.2746250e-002,
 1.2440339e-002,
 1.2644279e-002,
 1.2848220e-002,
 1.3256100e-002,
 1.3562010e-002,
 1.0808820e-002,
 8.0556298e-003,
 4.6906197e-003,
 2.0393999e-003,
 5.0984998e-004,
 -1.1216700e-003,
 -2.5492499e-003,
 -1.1216700e-003,
 1.8354599e-003,
 4.3847100e-003,
 7.7497196e-003,
 1.0502910e-002,
 1.3562010e-002,
 1.0298970e-002,
 6.3221396e-003,
 1.8354599e-003,
 -2.7531900e-003,
 -8.1575997e-003,
 -9.0753293e-003,
 -5.5063799e-003,
 -3.0590999e-003,
 6.1182000e-004,
 1.2236400e-003,
 2.2433400e-003,
 2.7531900e-003,
 3.2630399e-003,
 4.8945600e-003,
 7.0359299e-003,
 9.0753293e-003,
 1.1420639e-002,
 1.3562010e-002,
 1.4275800e-002,
 1.3969889e-002,
 1.4275800e-002,
 1.3765950e-002,
 1.4173829e-002,
 1.0400939e-002,
 3.0590999e-003,
 -3.2630399e-003,
 -6.4241100e-003,
 -8.6674497e-003,
 -1.1420639e-002,
 -1.6009289e-002,
 -2.0088090e-002,
 -1.9170359e-002,
 -1.8558540e-002,
 -1.7334899e-002,
 -1.5907320e-002,
 -1.4479739e-002,
 -1.3154129e-002,
 -1.2746250e-002,
 -1.2236400e-002,
 -1.1828520e-002,
 -1.1624579e-002,
 -1.0808820e-002,
 -6.5260799e-003,
 -2.1413698e-003,
 2.0394000e-004,
 -4.0787999e-004,
 -4.0787999e-004,
 -1.4275799e-003,
 -1.9374299e-003,
 -8.1575998e-004,
 1.1216700e-003,
 2.7531900e-003,
 5.0984998e-003,
 5.4044100e-003,
 4.2827397e-003,
 3.0590999e-003,
 1.1216700e-003,
 -5.0984998e-004,
 -2.4472800e-003,
 -2.0393999e-003,
 -7.1378996e-004,
 4.0787999e-004,
 1.9374299e-003,
 3.3650098e-003,
 4.8945600e-003,
 5.8122896e-003,
 6.6280498e-003,
 7.5457798e-003,
 8.2595701e-003,
 9.2792701e-003,
 1.2950189e-002,
 1.7232929e-002,
 1.4683679e-002,
 1.0706850e-002,
 7.1378998e-003,
 3.5689499e-003,
 2.0394000e-004,
 -3.2630399e-003,
 -6.5260799e-003,
 -9.6871497e-003,
 -9.2792701e-003,
 -8.4635099e-003,
 -7.4438099e-003,
 -5.2004697e-003,
 -3.0590999e-003,
 -4.0787999e-004,
 3.3650098e-003,
 5.3024396e-003,
 4.4866799e-003,
 4.0787999e-003,
 3.0590999e-003,
 2.0393999e-003,
 1.0197000e-003,
 1.0197000e-004,
 -1.0197000e-003,
 -1.4275799e-003,
 2.0394000e-004,
 1.6315200e-003,
 3.0590999e-003,
 2.3453099e-003,
 1.6315200e-003,
 1.6315200e-003,
 2.6512198e-003,
 3.2630399e-003,
 4.5886498e-003,
 4.6906197e-003,
 2.1413698e-003,
 -3.0591000e-004,
 -3.0590999e-003,
 -6.1181998e-003,
 -8.8713895e-003,
 -1.1828520e-002,
 -1.0910789e-002,
 -9.5851793e-003,
 -7.9536599e-003,
 -6.9339600e-003,
 -6.4241100e-003,
 -5.8122896e-003,
 -5.0984998e-003,
 -4.1807698e-003,
 -3.3650098e-003,
 -2.4472800e-003,
 -1.4275799e-003,
 -5.0984998e-004,
 4.0787999e-004,
 1.3256099e-003,
 2.1413698e-003,
 1.0197000e-004,
 -1.8354599e-003,
 -4.0787999e-003,
 -6.5260799e-003,
 -8.8713895e-003,
 -1.1216700e-002,
 -1.3154129e-002,
 -1.5397470e-002,
 -1.6825049e-002,
 -1.7742779e-002,
 -1.8762479e-002,
 -1.9782179e-002,
 -2.0597940e-002,
 -2.1719608e-002,
 -2.0190059e-002,
 -1.7640809e-002,
 -1.3765950e-002,
 -6.6280498e-003,
 -1.4275799e-003,
 2.0393999e-003,
 5.6083498e-003,
 8.3615395e-003,
 9.0753293e-003,
 1.0400939e-002,
 9.4832099e-003,
 8.1575997e-003,
 6.2201697e-003,
 3.3650098e-003,
 3.0591000e-004,
 -2.4472800e-003,
 -5.8122896e-003,
 -4.5886498e-003,
 -1.3256099e-003,
 1.3256099e-003,
 3.3650098e-003,
 4.8945600e-003,
 5.5063799e-003,
 5.9142600e-003,
 6.3221396e-003,
 6.6280498e-003,
 7.0359299e-003,
 7.3418396e-003,
 7.6477497e-003,
 7.8516895e-003,
 7.4438099e-003,
 7.0359299e-003,
 6.5260799e-003,
 5.9142600e-003,
 5.5063799e-003,
 4.8945600e-003,
 6.2201697e-003,
 8.0556298e-003,
 9.7891200e-003,
 1.1624579e-002,
 1.2848220e-002,
 1.4173829e-002,
 1.3358070e-002,
 1.2542310e-002,
 1.1624579e-002,
 1.0502910e-002,
 8.8713895e-003,
 7.3418396e-003,
 5.7103197e-003,
 4.0787999e-003,
 2.4472800e-003,
 7.1378996e-004,
 4.0787999e-004,
 8.1575998e-004,
 9.1772994e-004,
 2.3453099e-003,
 4.2827397e-003,
 5.3024396e-003,
 6.2201697e-003,
 7.3418396e-003,
 8.0556298e-003,
 9.0753293e-003,
 9.6871497e-003,
 9.6871497e-003,
 9.4832099e-003,
 9.0753293e-003,
 2.5492499e-003,
 0.0000000e+000,
 -5.0984998e-004,
 -2.0393999e-003,
 -2.4472800e-003,
 -3.3650098e-003,
 -4.8945600e-003,
 -6.5260799e-003,
 -8.1575997e-003,
 -9.8910895e-003,
 -1.1624579e-002,
 -1.3052160e-002,
 -1.0808820e-002,
 -9.0753293e-003,
 -6.7300197e-003,
 -4.3847100e-003,
 -1.9374299e-003,
 -1.1216700e-003,
 -9.1772994e-004,
 -5.0984998e-004,
 -4.0787999e-004,
 5.0984998e-004,
 1.4275799e-003,
 2.4472800e-003,
 3.5689499e-003,
 4.3847100e-003,
 4.4866799e-003,
 3.9768300e-003,
 1.3256099e-003,
 -8.1575998e-004,
 -3.6709198e-003,
 -4.7925896e-003,
 -5.6083498e-003,
 -6.3221396e-003,
 -6.9339600e-003,
 -7.4438099e-003,
 -8.1575997e-003,
 -7.6477497e-003,
 -6.5260799e-003,
 -2.8551599e-003,
 5.0984998e-004,
 4.6906197e-003,
 6.6280498e-003,
 6.1181998e-003,
 6.1181998e-003,
 5.5063799e-003,
 4.9965299e-003,
 4.4866799e-003,
 3.9768300e-003,
 2.9571300e-003,
 0.0000000e+000,
 -2.6512198e-003,
 -5.3024396e-003,
 -4.2827397e-003,
 -3.7728899e-003,
 -2.5492499e-003,
 -1.5295499e-003,
 -2.0394000e-004,
 2.0394000e-004,
 0.0000000e+000,
 -1.0197000e-004,
 -4.0787999e-004,
 -7.1378996e-004,
 -6.1182000e-004,
 -1.0197000e-004,
 3.0591000e-004,
 7.1378996e-004,
 -1.0197000e-004,
 -7.1378996e-004,
 -1.5295499e-003,
 -2.4472800e-003,
 -2.9571300e-003,
 -2.8551599e-003,
 -2.8551599e-003,
 -2.5492499e-003,
 -2.4472800e-003,
 -2.1413698e-003,
 -2.7531900e-003,
 -4.4866799e-003,
 -5.9142600e-003,
 -7.7497196e-003,
 -8.5654793e-003,
 -8.3615395e-003,
 -8.4635099e-003,
 -7.6477497e-003,
 -5.0984998e-003,
 -2.8551599e-003,
 -2.0394000e-004,
 1.8354599e-003,
 1.8354599e-003,
 2.1413698e-003,
 2.1413698e-003,
 2.1413698e-003,
 3.1610698e-003,
 4.3847100e-003,
 4.9965299e-003,
 4.9965299e-003,
 4.9965299e-003,
 4.8945600e-003,
 4.7925896e-003,
 5.3024396e-003,
 6.8319896e-003,
 8.0556298e-003,
 9.6871497e-003,
 9.8910895e-003,
 9.7891200e-003,
 9.7891200e-003,
 9.4832099e-003,
 9.2792701e-003,
 9.0753293e-003,
 8.8713895e-003,
 8.5654793e-003,
 8.3615395e-003,
 8.1575997e-003,
 7.8516895e-003,
 6.3221396e-003,
 4.7925896e-003,
 3.5689499e-003,
 3.6709198e-003,
 3.4669800e-003,
 3.5689499e-003,
 3.6709198e-003,
 3.2630399e-003,
 1.9374299e-003,
 1.5295499e-003,
 1.4275799e-003,
 1.2236400e-003,
 1.2236400e-003,
 1.1216700e-003,
 0.0000000e+000,
 -1.0197000e-003,
 -2.0393999e-003,
 -2.5492499e-003,
 -2.9571300e-003,
 -3.3650098e-003,
 -3.7728899e-003,
 -4.8945600e-003,
 -6.4241100e-003,
 -7.8516895e-003,
 -9.3812395e-003,
 -1.0910789e-002,
 -1.2440339e-002,
 -1.4071860e-002,
 -1.4581710e-002,
 -1.2236400e-002,
 -1.0502910e-002,
 -7.9536599e-003,
 -6.8319896e-003,
 -6.4241100e-003,
 -5.9142600e-003,
 -5.7103197e-003,
 -5.4044100e-003,
 -5.0984998e-003,
 -4.8945600e-003,
 -4.5886498e-003,
 -4.2827397e-003,
 -3.9768300e-003,
 -3.1610698e-003,
 -2.6512198e-003,
 -1.1216700e-003,
 1.0197000e-003,
 3.1610698e-003,
 4.6906197e-003,
 4.8945600e-003,
 5.5063799e-003,
 5.6083498e-003,
 6.4241100e-003,
 8.5654793e-003,
 1.0298970e-002,
 8.5654793e-003,
 7.2398697e-003,
 5.4044100e-003,
 3.3650098e-003,
 2.8551599e-003,
 2.9571300e-003,
 2.8551599e-003,
 2.7531900e-003,
 1.2236400e-003,
 -1.0197000e-004,
 -1.0197000e-003,
 -1.1216700e-003,
 -1.6315200e-003,
 -1.5295499e-003,
 -3.1610698e-003,
 -6.9339600e-003,
 -1.0095029e-002,
 -1.0400939e-002,
 -1.0706850e-002,
 -1.0808820e-002,
 -1.0095029e-002,
 -9.0753293e-003,
 -8.0556298e-003,
 -7.5457798e-003,
 -7.3418396e-003,
 -6.9339600e-003,
 -6.8319896e-003,
 -6.4241100e-003,
 -4.0787999e-003,
 -1.3256099e-003,
 1.3256099e-003,
 4.3847100e-003,
 7.2398697e-003,
 1.0095029e-002,
 8.7694201e-003,
 6.4241100e-003,
 4.1807698e-003,
 1.3256099e-003,
 -1.4275799e-003,
 -3.5689499e-003,
 -3.7728899e-003,
 -4.4866799e-003,
 -4.6906197e-003,
 -4.9965299e-003,
 -5.2004697e-003,
 -5.5063799e-003,
 -5.7103197e-003,
 -5.9142600e-003,
 -4.6906197e-003,
 -2.9571300e-003,
 -1.3256099e-003,
 7.1378996e-004,
 1.7334900e-003,
 1.9374299e-003,
 2.5492499e-003,
 2.5492499e-003,
 3.5689499e-003,
 5.0984998e-003,
 6.5260799e-003,
 8.1575997e-003,
 9.5851793e-003,
 9.8910895e-003,
 1.0400939e-002,
 1.0706850e-002,
 1.1012760e-002,
 1.1216700e-002,
 1.0604879e-002,
 1.0095029e-002,
 9.4832099e-003,
 8.7694201e-003,
 8.0556298e-003,
 7.3418396e-003,
 6.4241100e-003,
 5.6083498e-003,
 4.6906197e-003,
 3.8748598e-003,
 3.1610698e-003,
 2.7531900e-003,
 2.1413698e-003,
 1.7334900e-003,
 1.2236400e-003,
 7.1378996e-004,
 3.0591000e-004,
 8.1575998e-004,
 1.3256099e-003,
 1.9374299e-003,
 2.2433400e-003,
 9.1772994e-004,
 -3.0591000e-004,
 -1.7334900e-003,
 -3.1610698e-003,
 -4.7925896e-003,
 -5.4044100e-003,
 -4.8945600e-003,
 -4.3847100e-003,
 -3.8748598e-003,
 -2.5492499e-003,
 -9.1772994e-004,
 7.1378996e-004,
 1.7334900e-003,
 2.2433400e-003,
 3.5689499e-003,
 6.2201697e-003,
 8.4635099e-003,
 1.1420639e-002,
 1.0910789e-002,
 8.8713895e-003,
 7.2398697e-003,
 4.7925896e-003,
 2.7531900e-003,
 4.0787999e-004,
 -1.6315200e-003,
 -2.4472800e-003,
 -3.3650098e-003,
 -4.6906197e-003,
 -7.0359299e-003,
 -8.5654793e-003,
 -8.9733599e-003,
 -9.4832099e-003,
 -9.6871497e-003,
 -9.8910895e-003,
 -1.0095029e-002,
 -1.0298970e-002,
 -1.0400939e-002,
 -9.9930598e-003,
 -9.6871497e-003,
 -9.1772997e-003,
 -8.8713895e-003,
 -9.0753293e-003,
 -9.2792701e-003,
 -9.4832099e-003,
 -9.7891200e-003,
 -9.8910895e-003,
 -8.9733599e-003,
 -8.2595701e-003,
 -7.2398697e-003,
 -6.9339600e-003,
 -6.9339600e-003,
 -6.8319896e-003,
 -6.8319896e-003,
 -6.7300197e-003,
 -6.7300197e-003,
 -6.5260799e-003,
 -5.7103197e-003,
 -5.0984998e-003,
 -4.3847100e-003,
 -3.4669800e-003,
 -2.3453099e-003,
 -1.3256099e-003,
 -2.0394000e-004,
 1.0197000e-003,
 1.7334900e-003,
 9.1772994e-004,
 3.0591000e-004,
 -5.0984998e-004,
 -1.4275799e-003,
 -7.1378996e-004,
 6.1182000e-004,
 1.6315200e-003,
 1.3256099e-003,
 1.2236400e-003,
 8.1575998e-004,
 5.0984998e-004,
 0.0000000e+000,
 2.0394000e-004,
 9.1772994e-004,
 1.4275799e-003,
 2.1413698e-003,
 2.2433400e-003,
 1.0197000e-003,
 0.0000000e+000,
 -1.2236400e-003,
 -2.4472800e-003,
 -2.4472800e-003,
 -1.9374299e-003,
 -1.6315200e-003,
 -1.8354599e-003,
 -2.2433400e-003,
 -2.7531900e-003,
 -3.0590999e-003,
 -2.6512198e-003,
 -2.2433400e-003,
 -2.2433400e-003,
 -3.2630399e-003,
 -4.1807698e-003,
 -5.2004697e-003,
 -4.6906197e-003,
 -4.3847100e-003,
 -3.8748598e-003,
 -3.2630399e-003,
 -2.6512198e-003,
 -2.0393999e-003,
 -1.9374299e-003,
 -1.8354599e-003,
 -1.5295499e-003,
 1.3256099e-003,
 4.1807698e-003,
 6.8319896e-003,
 7.1378998e-003,
 7.7497196e-003,
 7.9536599e-003,
 8.1575997e-003,
 8.2595701e-003,
 8.5654793e-003,
 7.9536599e-003,
 6.2201697e-003,
 4.8945600e-003,
 3.1610698e-003,
 2.9571300e-003,
 3.0590999e-003,
 3.2630399e-003,
 3.5689499e-003,
 3.7728899e-003,
 2.4472800e-003,
 7.1378996e-004};


